<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home Page</title>
</head>

<body>

    <h1 align="center">You are at the activity/index page</h1>

    <a href="https://place-puppy.com/" target="_blank">
        <img src="https://place-puppy.com/300x300" alt="">
    </a>

    <ol type="a">
        <li><a href="">index.html</a></li>
        <li><a href="./music/index.html">music/index.html</a></li>
        <li><a href="./music/listing.html">music/listings.html</a></li>
        <li><a href="./music/reviews.html">music/reviews.html</a></li>

    </ol>

</body>

</html>